Dotclear

Ticket #378 (new defect)

Opened 13 years ago

Last modified 13 years ago

Workspace

Reported by: plopmaster Owned by: abompard
Priority: normal Component: plugin:odt
Severity: normal Keywords:
Cc:

Description

La version svn de DC utilise les workspace, ton plugin fait donc cracher des warnings à DC. Vla le patch

Attachments

odt.patch.gz Download (788 bytes) - added by plopmaster 13 years ago.
Patch
odt.patch.2.gz Download (985 bytes) - added by plopmaster 13 years ago.

Change History

Changed 13 years ago by plopmaster

Patch

comment:1 Changed 13 years ago by Moe

Ça serait pas plus simple d'utiliser Dotclear 2.1.6 pour avoir des plugins qui fonctionnent sans modiication ?

Changed 13 years ago by plopmaster

comment:2 Changed 13 years ago by plopmaster

Si, sans doutes :) Je ne sais plus pourquoi je suis le trunk ... Anyway, j'ai joint une seconde version du patch. Ca évitera ce taf à Aurélien, au moins :)

Note: See TracTickets for help on using tickets.

Sites map